{
  "meta": {
    "stableOrder": true,
    "enableUnifiedLockfile": false
  },
  "lockfileVersion": 3,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@getui/gtc@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/GTC-HM-1.0.5-20241203.har": "@getui/gtc@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/GTC-HM-1.0.5-20241203.har",
    "@getui/gysdk@1.0.10": "@getui/gysdk@1.0.10",
    "@ohos/axios@^2.2.6": "@ohos/axios@2.2.6",
    "cmccssosdk@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/quick_login_hm_1.0.2.har": "cmccssosdk@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/quick_login_hm_1.0.2.har",
    "ctaccount@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/ctaccount_v1.1.2.har": "ctaccount@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/ctaccount_v1.1.2.har",
    "dljson@../oh_modules/.ohpm/ctaccount@qccjk9bmoqtng+2vpbi+2wqjznsjx4thqhodhlvlvn0=/oh_modules/ctaccount/library/dlJson.har": "dljson@../oh_modules/.ohpm/ctaccount@qccjk9bmoqtng+2vpbi+2wqjznsjx4thqhodhlvlvn0=/oh_modules/ctaccount/library/dlJson.har",
    "unicom_login_harmony@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/unicom_login_harmony_v1.0.4AR001B0214.har": "unicom_login_harmony@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/unicom_login_harmony_v1.0.4AR001B0214.har"
  },
  "packages": {
    "@getui/gtc@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/GTC-HM-1.0.5-20241203.har": {
      "name": "@getui/gtc",
      "version": "1.0.5",
      "resolved": "../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/GTC-HM-1.0.5-20241203.har",
      "registryType": "local"
    },
    "@getui/gysdk@1.0.10": {
      "name": "@getui/gysdk",
      "version": "1.0.10",
      "integrity": "sha512-wsPJMEtrDgVi3uWizD1Yg96hkoK9uhPUzXkR6daNGsxHaf0bRtjg79aRDkE7o6xTHNyOVkPI/1l/5cDiZqbIow==",
      "resolved": "https://repo.harmonyos.com/ohpm/@getui/gysdk/-/gysdk-1.0.10.har",
      "registryType": "ohpm",
      "dependencies": {
        "@getui/gtc": "file:./libs/GTC-HM-1.0.5-20241203.har",
        "unicom_login_harmony": "file:./libs/unicom_login_harmony_v1.0.4AR001B0214.har",
        "cmccssosdk": "file:./libs/quick_login_hm_1.0.2.har",
        "ctaccount": "file:./libs/ctaccount_v1.1.2.har"
      }
    },
    "@ohos/axios@2.2.6": {
      "name": "@ohos/axios",
      "version": "2.2.6",
      "integrity": "sha512-A1JqGe6XaeqWyjQETitFW4EkubQS7Fv7h0YG5a/ry3/a/vOgVGzwC4y5KAhvMzVv1tYjfY0ntMtV2kJGlmOHcQ==",
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/axios/-/axios-2.2.6.har",
      "registryType": "ohpm"
    },
    "cmccssosdk@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/quick_login_hm_1.0.2.har": {
      "name": "cmccssosdk",
      "version": "1.0.0",
      "resolved": "../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/quick_login_hm_1.0.2.har",
      "registryType": "local"
    },
    "ctaccount@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/ctaccount_v1.1.2.har": {
      "name": "ctaccount",
      "version": "1.1.2",
      "resolved": "../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/ctaccount_v1.1.2.har",
      "registryType": "local",
      "dependencies": {
        "dljson": "file:library/dlJson.har"
      }
    },
    "dljson@../oh_modules/.ohpm/ctaccount@qccjk9bmoqtng+2vpbi+2wqjznsjx4thqhodhlvlvn0=/oh_modules/ctaccount/library/dlJson.har": {
      "name": "dljson",
      "version": "0.0.5",
      "resolved": "../oh_modules/.ohpm/ctaccount@qccjk9bmoqtng+2vpbi+2wqjznsjx4thqhodhlvlvn0=/oh_modules/ctaccount/library/dlJson.har",
      "registryType": "local"
    },
    "unicom_login_harmony@../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/unicom_login_harmony_v1.0.4AR001B0214.har": {
      "name": "unicom_login_harmony",
      "version": "1.0.4",
      "resolved": "../oh_modules/.ohpm/@getui+gysdk@1.0.10/oh_modules/@getui/gysdk/libs/unicom_login_harmony_v1.0.4AR001B0214.har",
      "registryType": "local"
    }
  }
}